elxolote
Posts: 2
Joined: Fri Mar 16, 2018 7:51 pm

Request: update Lyx package

Fri Mar 16, 2018 8:27 pm

Hallo!

Would it be possible to update Lyx to the 2.3 version, which is already in the "stable" repositiry of, e.g., Arch. Despite the few new features and improvements, I need it to work with the last version of the classic-thesis template, which was compiled with 2.3 and does not work with former versions of lyx. Thx in advanced!

User avatar
kyrios
Posts: 2055
Joined: Thu Sep 22, 2016 4:20 pm

Re: Request: update Lyx package

Sat Mar 17, 2018 1:46 pm

elxolote wrote:
Fri Mar 16, 2018 8:27 pm
Hallo!

Would it be possible to update Lyx to the 2.3 version, which is already in the "stable" repositiry of, e.g., Arch. Despite the few new features and improvements, I need it to work with the last version of the classic-thesis template, which was compiled with 2.3 and does not work with former versions of lyx. Thx in advanced!
Funny you ask because I just started preparing the package update. But for info, the version 2.3 has not yet been announced officially.

PS: For info, package updates must be requested on the bug tracker (link in my signature).

elxolote
Posts: 2
Joined: Fri Mar 16, 2018 7:51 pm

Re: Request: update Lyx package

Wed Apr 11, 2018 2:49 am

kyrios wrote:
Sat Mar 17, 2018 1:46 pm
elxolote wrote:
Fri Mar 16, 2018 8:27 pm
Hallo!

Would it be possible to update Lyx to the 2.3 version, which is already in the "stable" repositiry of, e.g., Arch. Despite the few new features and improvements, I need it to work with the last version of the classic-thesis template, which was compiled with 2.3 and does not work with former versions of lyx. Thx in advanced!
Funny you ask because I just started preparing the package update. But for info, the version 2.3 has not yet been announced officially.

PS: For info, package updates must be requested on the bug tracker (link in my signature).
Great! Very appreciated!
I will do package requests in the bug tracker in the future, newbie error.

Return to “Packaging”